System.ServiceModel 4.0.0.0 System.Enum

A message sent to a queue can land in a dead-letter queue because the message was not delivered or the Queue Manager is not sure of the delivery outcome. The DeliveryStatus is a way to get the status of message delivery when the message is read from a dead-letter queue.

An enumeration that specifies the delivery status of a message when the delivery of the message is in doubt, or when the message was not delivered.

- Field
  4.0.0.0
  System.ServiceModel.Channels.DeliveryStatus

  The delivery of the message is in doubt.

- Field
  4.0.0.0
  System.ServiceModel.Channels.DeliveryStatus

  The message was not delivered.